---
test_outgoing_email:
  title: Giden e-posta sınama
  content: >
    E-postanın gönderilmesi sunucu ayarlarınıza (php.ini) ve/veya SMTP yapılandırmasına bağlıdır.
  links:
    - 
      title: Bir e-posta seçerek SMTP (giden) Ayarlarını yapılandırın
      href: /scp/emails.php
from:
  title: Kimden
  0: >

to:
  title: Kime
  0: >

subject:
  title: Konu
  0: >

message:
  title: Mesaj
  0: >

